body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}
.ProductList .list-style-3col li .cmsText{display:none;}
.ProductList .list-style-3col li .cmsItem{border:1px solid #666;margin:5%;padding:5%;}
.ProductList .list-style-3col li .cmsPriceAndEnquiry{text-align:center;}
.ProductList .list-style-3col li .cmsPrice,.ProductList .list-style-3col li .productlisttdbuy{float:none;display:inline-block;width:100%;text-align:center;margin-top:0.8rem;}
.ProductList .list-style-3col .Product {display:flex;flex-direction:column;height:100%;}
.ProductList .list-style-3col .cmsPriceAndEnquiry {display:flex;overflow:inherit;align-items:center;flex:1;flex-direction:column;justify-content:flex-end;}
.ProductList .list-style-3col .Product a {text-decoration:none;}
.list-style-3col input[type=submit]{background:#00A2FF;border:0;color:white;font-size:1rem;padding:0.6rem 1.2rem;cursor:pointer;}
@media (max-width:1100px){.ProductList .list-style-3col {display:grid!important;grid-template-columns:1fr 1fr;grid-gap:24px;}
.ProductList .list-style-3col li {width:100%;}
.ProductList .list-style-3col li .cmsItem{margin:0;}
.ProductList .cmsImage img {max-height:200px;}
}
@media (max-width:800px){.ProductList .list-style-3col {grid-template-columns:1fr;grid-gap:24px;}
}
body {padding:0;margin:0;text-align:center;font-family:'Nunito', sans-serif;}
h1 {color:#F65212;}
h2 {color:#F65212;font-weight:300;}
#wrapper {max-width:1300px;margin:0 auto;}
#head {text-align:left;display:block;overflow:hidden;max-width:1260px;padding:10px;margin:0 auto;}
#logo {max-width:566px;float:left;min-width:320px;}
#logo img {width:100%;}
#navhead {float:right;width:640px;}
#bar {padding:4px;text-align:right;font-weight:400;}
#bar a {color:#000;text-decoration:none;padding-right:10px;}
#bar a:hover {color:#F65212}
#bar .socialmediaicons {float:right;}
.dirlistingsocialmediaicons img, .socialmediaicons img {max-width:21px;max-height:21px;}
#bar .searchFormDiv {float:right;}
#leaf_nav {padding:10px;text-align:right;clear:both;}
#leaf_nav ul {list-style-type:none;padding:0;margin:0;}
#leaf_nav ul li {display:inline;}
#container {background-image:url(/images/16template/content_bg.png);background-repeat:no-repeat;background-position:center top;padding:63px 10px;max-width:100%;clear:both;margin:0 auto;display:block;overflow:hidden;}
#container .w75 {width:90%;float:left;}
#container .w25 {width:10%;float:right;}
#crumb {text-align:right;padding:0 100px 0 0;}
#crumb .bread {font-size:14px;color:#00C602;font-weight:300;}
#crumb .qc {padding:6px 0;}
#crumb .qc a {color:#000;text-decoration:none;font-weight:700;font-size:18px;}
#crumb .qc a:hover {color:#ccc;}
#suggestions {margin:0;padding:0 10px;text-align:left;}
#suggestions h3 {color:#00A2FF;margin:0;font-size:14px;}
#suggestions a {color:#ff6600;text-decoration:none;padding-left:10px;font-family:sans-serif;ccc}
#suggestions a:hover {color:#00C602;}
#cat320 {width:320px;float:left;margin:0 10px 0 70px;background-image:url(/images/16template/catnav_bg.jpg);text-align:left;background-repeat:no-repeat;}
#central {text-align:left;overflow:hidden;font-family:sans-serif;}
#box {float:left;}
#blueleaf {background-image:url(/images/16template/blueleaf_bgbb.png);background-repeat:repeat-y;background-position:top right;width:340px;}
#blueleaf .containerbl h1 {background-image:url(/images/16template/blueleaf_head.png);height:35px;padding:36px 0 0 0;margin:0;background-repeat:no-repeat;font-size:16px;color:#00A2FF;text-indent:10px;}
#blueleaf .containerbl {background-image:url(/images/16template/blueleaf_foot.png);background-repeat:no-repeat;background-position:bottom right;padding-bottom:40px;}
#blueleaf .containerbl div {padding:0 30px 0 10px;}
#greenleaf {background-image:url(/images/16template/greenleaf_bg.png);background-repeat:repeat-y;background-position:top right;width:340px;}
#greenleaf .containergl h1 {background-image:url(/images/16template/greenleaf_head.png);height:35px;padding:36px 0 0 0;margin:0;background-repeat:no-repeat;font-size:16px;color:#00C602;text-indent:10px;}
#greenleaf .containergl {background-image:url(/images/16template/greenleaf_foot.png);background-repeat:no-repeat;background-position:bottom right;padding-bottom:40px;}
#greenleaf .containergl div {padding:0 30px 0 10px;}
#footer {clear:both;}
#footlogo {float:left;}
#footcentral {padding:10px;float:left;text-align:left;font-size:small;}
#footcentral a {text-decoration:none;color:#000;padding:0 10px 0 0;}
#footcentral a:hover {color:#00C602;}
#fleaf {float:right;}
#fleaf ul {list-style-type:none;padding:0;margin:0;}
#fleaf ul li {display:inline;padding:0;margin:0;}
#fleaf ul li a {width:74px;height:44px;line-height:44px;display:inline-block;color:#FFF;text-decoration:none;font-weight:700;}
#fleaf ul li a:hover {color:#333333;}
#fleaf ul li .fleafo {background-image:url(/images/16template/leaf_orange_sml.png);background-repeat:no-repeat;background-position:center center;}
#fleaf ul li .fleafg {background-image:url(/images/16template/leaf_green1_sml.png);background-repeat:no-repeat;background-position:center center;}
#fleaf ul li .fleafgg {background-image:url(/images/16template/leaf_green2_sml.png);background-repeat:no-repeat;background-position:center center;}
#menu {height:20px;padding:0px;margin:0px;float:right;}
#menu ul {list-style:none;margin:0;padding:0;}
#menu li {display:inline;float:left;position:relative;}
#menu a {font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;color:#629F15;padding:1px 8px 1px 8px;margin:0px;line-height:20px;text-decoration:none;font-weight:bold;display:block;border-width:0px 1px 0px 0px;border-style:solid ;border-color:#ffffff;}
#menu li a:hover, #menu li:hover a, #menu a:visited:hover {color:white;background-color:#629F15;}
#menu li ul {background-color:white;position:absolute;width:150px;left:-999em;padding-top:1px;}
#menu li ul ul {margin:-1.5em 0 0 150px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#FFFFFF;font-size:11px;background-color:#333333;width:150px;line-height:18px;padding:1px 5px 1px 5px;text-align:left;}
#menu li li a:hover {color:#F5F5F5;background-color:#3F3F3F;}
#catmenu {margin-top:40px;}
#catmenu ul {padding:0;margin:0 0 40px 0;list-style:none;float:left;width:320px;text-align:left;}
#catmenu li {position:relative;float:left;line-height:90px;width:320px;}
#catmenu li a {width:320px;display:block;text-decoration:none;font-size:14px;text-indent:-999em;}
#catmenu li a:hover {color:#ffffff;}
#catmenu li ul {position:absolute;width:260px;left:-999em;margin-left:240px;margin-top:-90px;background-color:#FFFFFF;z-index:500;border:1px solid #cccccc;padding:10px 0;}
#catmenu li ul ul {left:-999em;margin-left:220px;margin-top:-26px;}
#catmenu li li a {width:200px;line-height:26px;height:26px;display:block;text-decoration:none;font-size:16px;text-indent:0em;background-image:url(/uploads/78684/images/16template/catsubicon.png);background-repeat:no-repeat;background-position:top left;padding-left:50px;color:#00C602;}
#catmenu li li a:hover {color:#00A2FF;background-image:url(/uploads/78684/images/16template/catsubicon2.png);background-position:top left;background-repeat:none;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li:hover ul ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul, #catmenu li.sfhover ul ul ul ul{left:-999em;}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul, #catmenu li li li li.sfhover ul {left:auto;}
A {color:#666666 ;}